A relay point for ancient messages that identify as coming from "The Forge".

It's unclear why we're only receiving these messages now or for what purpose
they were sent in the first place, but someone on QEC is bound to find them
of interest so we're relaying them along in the hopes they reach their
intended audience.
